import { Styles } from '@chakra-ui/theme-tools';
import { mode } from '@chakra-ui/theme-tools';

export const styles: Styles = {
  global: (props) => ({
    body: {
      overflowY: 'none',
      bg: mode('back.50', 'back.700')(props),
      color: mode('text.900', 'text.50')(props),
      fontFamily: 'Roboto, Helvetica, Arial, "sans-serif"',
    },
  }),
};
